
Redmine - Patch #43035

Remove empty rubyonrails.yml on 6.0-stable branch

2025-07-21 17:27 - Katsuya HIDAKA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 6.0.7   

Description

The 6.0-stable branch currently contains an empty and defunct workflow file at .github/workflows/rubyonrails.yml. This empty file

causes unnecessary failed GitHub Actions runs on every push to the branch.

e.g., https://github.com/redmine/redmine/actions/runs/16311511547

diff --git a/.github/workflows/rubyonrails.yml b/.github/workflows/rubyonrails.yml

deleted file mode 100644

index e69de29bb..000000000

Associated revisions

Revision 23897 - 2025-07-24 18:29 - Marius BĂLTEANU

Removes empty rubyonrails.yml file (#43035).

Patch by Katsuya HIDAKA (user:hidakatsuya)

History

#1 - 2025-07-24 18:30 - Marius BĂLTEANU

- Status changed from New to Closed

- Assignee set to Marius BĂLTEANU

- Target version set to 6.0.7

Removed, thanks for pointing this out.
